LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   help: Old Java VNC viewers can't handle proxy talk... Newer ones can??? (https://www.linuxquestions.org/questions/linux-software-2/help-old-java-vnc-viewers-cant-handle-proxy-talk-newer-ones-can-640844/)

MikeOfAustin 05-08-2008 11:22 AM

help: Old Java VNC viewers can't handle proxy talk... Newer ones can???
 
This has nothing to do with security, but simply becuase (as I understand it) some older VNCviewers don't know how to handle a proxy to get to an outside box. (Something about the fact that they expect a direct port connection or something).

Can anyone recommend a java viewer version that DOES handle it? I use a web browser (with JRE v.?), so would this be just updating the JRE version? Maybe even a java server update??? I'm currrently using tightvnc server at the remote box.


All times are GMT -5. The time now is 04:55 AM.